body{
	background: url(../images/bg.jpg);
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

a {	color: #077731;	text-decoration: none;}
a:hover {	color: #0aa745;}

h1{color: #077731; font-size: 32px; font-weight: bold;}

.logo{width: 170px; height: auto;}
.carousel.container{padding-left: 0; padding-right: 0;}
.carousel-caption h5{font-size: 45px; font-weight: bold; line-height: 45px;}

.main.container{padding-left: 10px; padding-right: 10px; background: #fff; padding-top: 45px; padding-bottom: 50px; flex: 1;}

.home hr{margin-top: 30px; margin-bottom: 30px;}

.footer{background: #077731; color: #fff; padding: 30px;}
.footer a{color: #fff;}


/* Privacy Banner (footer) */

#cookieChoiceInfo{bottom:0px!important;top:auto!important; padding: 15px!important; text-align: left!important;background-color: #222!important; color:#fff; font-size: 16px;}
#cookieChoiceInfo a{background: #333; text-decoration: none; font-weight: bold;color:#fff; padding: 4px 8px; border-radius: 3px; margin: 5px!important }
#cookieChoiceInfo #cookieChoiceDismiss{background: #444;}
